<ng-container *ngIf="isShowLogin">
    <mat-card class="login-card">
        <mat-card-title><img class="login-badge" src="assets/images/barlas-badge-1.jpg" /></mat-card-title>
    <mat-card-content>
    <form [formGroup]="form" (ngSubmit)="submit()">
      
        <mat-form-field>
          <input type="text" matInput placeholder="Kullanıcı adı/Email" formControlName="email">
        </mat-form-field>
      
    
      
        <mat-form-field>
          <input type="password" matInput placeholder="Şifre" formControlName="password">
        </mat-form-field>
      
    
      <!-- <p *ngIf="error" class="error">
        Hata.
      </p> -->
    
      <div class="button">
        <button type="submit" mat-button>Giriş Yap</button>
      </div>
    
    </form>
    </mat-card-content>
    </mat-card>
</ng-container>